<?php
/**
* Color Settings.
* @package Wind Energy
*/

$wind_energy_default = wind_energy_get_default_theme_options();

$wp_customize->add_setting( 'wind_energy_default_text_color',
    array(
    'default'           => $wind_energy_default['wind_energy_default_text_color'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'wind_energy_default_text_color',
    array(
        'label'      => esc_html__( 'Text Color', 'wind-energy' ),
        'section'    => 'colors',
        'settings'   => 'wind_energy_default_text_color',
    ) ) 
);

$wp_customize->add_setting( 'wind_energy_border_color',
    array(
    'default'           => $wind_energy_default['wind_energy_border_color'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'wind_energy_border_color',
    array(
        'label'      => esc_html__( 'Border Color', 'wind-energy' ),
        'section'    => 'colors',
        'settings'   => 'wind_energy_border_color',
    ) ) 
);